Child pages
  • System Requirements for Netmail Secure

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3

Minimum Requirements for Netmail Secure 5.3
Updated June 6th, 2014

Excerpt

This page stipulates the minimum requirements for the Netmail Secure solution to operate up to its expected performance level.

Netmail Secure is deployed as a virtual machine, so each deployed node must be allocated the resources outlined below.

Section
Column
width50%
Panel
borderColor#999999
bgColor#f8f8ff
titleBGColor#c0c0c0
titleNetmail Secure Minimum Requirements
borderStylesolid
  • Node Server:
    • Dual CPU
    • 4 GB of RAM recommended; 3 GB is absolute minimum permissible
    • 80 GB available on local disk (in the VM)
  • 3 nodes is the minimum requirement for full redundancy and fail over
  • 3 messages per second per box with all features turned on (DLP and deep content analysis)
  • 5 messages per second per box with only anti-spam and anti-virus components turned on
  • Supported web browsers:
    • For administrators: Internet Explorer 11+, Firefox 27+, and Chrome 31+
    • For end-users (Netmail Quarantine): Internet Explorer 9+, Firefox 27+, and Chrome 31+
Column
width50%